» Ubuntu » Пакети

Error

two or more packages specified (mussh precise)